Anyone familiar with 'Mono.security' postgres error?

Questions and answers regarding general SQL and backend databases

Anyone familiar with 'Mono.security' postgres error?

Postby joe26 » Tue Jan 14, 2020 7:30 pm

We're seeing this error while calling to postresql when integrating with BarTender:

Could not load file or assembly 'Mono.Security, Version=4.0.0.0, Culture=neutral, PublicKeyToken=0738eb9f132ed756' or one of its dependencies. An API call exited abnormally. (Exception from HRESULT: 0x800300FA (STG_E_ABNORMALAPIEXIT))'


Thanks!
--Joe.
joe26
 
Posts: 117
Joined: Wed Jun 19, 2013 10:30 pm

Return to SQL Databases

Who is online

Users browsing this forum: MSN [Bot] and 4 guests